/* CUSTOM CSS ====================================== */

.table-responsive {
    min-height: .01% !important;
    overflow-x: inherit !important;
}

.table-print td{padding:5px !important;}

.fs-lg { 
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
}

@media print {
.no-print {
  display:none !important;
}
  
.wrap, .container, .block-header, .col-lg-12, .col-md-12, .col-sm-12, .col-xs-12, .card, .body, .demo-masked-input, .container-fluid .header-blue, .row{ margin:0 auto !important; padding:0 !important;}
  
.table-print td{padding:2px !important;}

.txt-sm{font-size:10px !important;}

.txt-smx{font-size:11px !important;}

.pbreak{page-break-after: always !important;}

}

/* CUSTOM CSS ====================================== */